FBXKB(1)

NAME
fbxkb - a lightweight X11 keyboard switcher.

SYNOPSIS
fbxkb

DESCRIPTION

fbxkb is X11 keyboard switcher, which provides visual information about current keyboard. It shows a flag of current keyboard in a systray area and allows you to switch to another one. fbxkb requires NETWM (www.freedesktop.org) compliant window manager. It's written in C and uses the GTK+-2.4 library only (no GNOME is needed). Most updated info about fbxkb can be found on its home page: http://fbxkb.sf.net/

OPTIONS

fbxkb hasn't options. It just works.

AUTHOR
fbxkb was written by Anatoly Asviyan <aanatoly@users.sf.net>. This manual page was originally written for the Debian GNU/Linux system by Vadim Vatlin <vatlin@sthbel.ru>.